Subject: RE: [Catalina-22] [General] hummer

From: "Thomas Thysell" <[email-masked]>
Date: Wed, 13 Jun 2007 08:59:10 -0500

I too like the hum.  Late last summer after briefly touching bottom
with the keel, it was when I realized that there was no humming that
I also discovered that my FIRST MATE had cranked the winch UP instead
of back DOWN.  No wonder it seemed out of  balance!

-Thom Thysell
-SandPiper #13301
-Pelican Lake, MN 

---- Original Message ----
From: [email-masked]
To: [email-masked]
Subject: RE: [Catalina-22] [General]  hummer
Date: Wed, 13 Jun 2007 09:36:31 -0400

>Yep, I like the hum.  I only hear it when I am moving right a long,
>so to me
>it is a sign that things are going well.
>
>If I could move as fast or faster, and NOT hear the hum, that would
>be fine,
>but when the cable is humming it is NOT a time to leave the boat un
>manned
>and go into the cabin.
>
> 
>
> 
>
>Brian   DeYoung
>
>hummer
>
>72 swing keel
>
>"footloose"
>
>Ithaca NewYork
>
> 
>
> 
>
> 
>
>  
>
> 
>
> 
>
>From: [email-masked]
>[mailto:[email-masked]] On
>Behalf Of Glenn Warner
>Sent: Tuesday, June 12, 2007 3:30 PM
>To: [email-masked]
>Subject: Re: [Catalina-22] [General] 6-12 q. re Vibration humm keel
>cable
>
> 
>
>Brian, are you saying you like the hum?  My view is that the hum is
>annoying
>and likely slows the boat.  It has also been suggested that the
>vibration
>causing the hum is not good for the cable.  To get rid of the hum
>leave a
>little slack in it when the keel is down.  One half a turn or so past
>full
>down should do it.
>
> 
>
>Glenn Warner
>
>Goblin#10369
>
>JuJu#1222
>
>Jacksonville Florida
>
>On Jun 12, 2007, at 3:10 PM, Brian C. DeYoung wrote:
>
>
>
>
>
>Okay, I was quiet for an overnight.
>
>Re the hum, that I love.( and hmm. I HAVE lost a keel!!)
>
> 
>
>You say to LOOSEN the keel, in other words, let it out?
>
>What if the keel is dropped all the way?
>
>Is there added slack that can be released?
>
> 
>
>I usually drop my keel all the way, then give it a half crank back,
>to
>tighten it. So, will it make a difference letting that last bit out?
>
> 
>
>My question may seem redundant, I just want to be sure I fully
>understand.
>
> 
>
>Brian   DeYoung
>
>Spoiled man-child
>
>Ithaca NewYork
>
>'72 swing keel
>
>"footloose"
>
> 
>
> 
>
> 
>
>June 12. 10 years ago today, the U.S. Treasury
>
>unveiled the new  $50. dollar bill
>
> 
>
> 
>
> 
>
> 
>
> 
>
>From: [email-masked]
>[mailto:[email-masked]] On
>Behalf Of [email-masked]
>Sent: Sunday, June 10, 2007 7:00 AM
>To: [email-masked]
>Subject: Re: [Catalina-22] [General] Vibration humm keel cable
>
> 
>
>In a message dated 6/10/2007 6:41:40 A.M. Eastern Daylight Time,
>[email-masked] writes:
>
>There has been some discussion, I can't comment from personal
>experience,
>but the thought is out there that the humming vibration of the cable
>adds to
>the fatiguing of the cable.  I believe my Catalina manual also
>suggests
>loosening the cable so it won't hum.
>
> 
>
>The question of fatigue in the cable due to vibration is an
>interesting
>point. Another question was raised the first time my crew and I had
>my boat
>entered in a race. We were wondering if the humming cable was causing
>drag,
>and if so would there be less drag if the cable was slack and not
>humming? I
>seem the recall some comments long ago by Dick King on this very
>question.
>Does anyone remember what his opinion was.
>
> 
>
>Russ Hauser
>
>Tavares, FL
>
>1982 Swing Keel
>
>Serenity Now! #11337
>
>CTYH1337M82L
>
> 
>
>
>
>
>
>
>  _____  
>
>See what's free at  <http://www.aol.com?ncid=AOLAOF00020000000503>
>AOL.com.
>
>
>
>
>
> 
>